.blc_fole_upl {
  text-align: center;
  margin: 20px 0 0;
  position: relative;
}

#mform .blc_fole_upl {
  border-bottom: 1px solid #424242;
  margin: 14px 0 0;
  padding: 0 0 17px;
}

.rform .blc_fole_upl {
  text-align: left;
  margin: 14px 0 0;
  position: relative;
}

@media (max-width: 800px) {
  .blc_fole_upl {
    margin: 20px 0 0;
  }
}

.blc_fole_upl a.dwn {
  position: relative;
  font-size: 15px;
  line-height: 15px;
  font-family: "RobotoLight", sans-serif;
  color: #616161;
  text-decoration: none;
  cursor: pointer;
  padding: 0 30px 0 0px;
}

.blc_fole_upl span.t {
  font-size: 13px;
  line-height: 15px;
  font-family: "RobotoLight", sans-serif;
  color: #cbcbcb;
}
@media (max-width: 950px) {
  .blc_fole_upl span.t {
    display: block;
  }
}
.blc_fole_upl a.dwn:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: url("../img/i42.svg") no-repeat 0 0;
  width: 22px;
  height: 21px;
}

.blc_fole_upl a.dwn:hover {
  color: #adadad;
}

.blc_fole_upl a.dwn:hover:before {
  background: url("../img/i42w.svg") no-repeat 0 0;
}

.blc_fole_upl p.desc {
  margin: 9px 0 0px 20px;
  width: auto;
  font-size: 15px;
  line-height: 15px;
  font-family: "RobotoLight", sans-serif;
  color: #0a365c;
  display: none;
}

.blc_fole_upl .mulip {
  display: none;
}

ul.list_dwn {
  margin: 0;
padding-bottom: 10px;
}

ul.list_dwn li {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 5px;
}
ul.list_dwn li:last-child {
  margin-bottom: 0;
}

ul#ul2 li {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 5px;
}

ul.list_dwn li.error > input {
  display: none !important;
}

ul.list_dwn li:before {
  content: " ";
  display: table;
}

ul.list_dwn li:after {
  content: " ";
  display: table;
  clear: both;
}

ul.list_dwn li > div {
  display: none !important;
}

ul.list_dwn li p {
  font-size: 15px;
  line-height: 15px;
  font-family: "RobotoLight", sans-serif;
  color: #b6b6b6;
  margin: 0px 0px 0 0;
  float: left;
}

ul.list_dwn li i {
  font-size: 12px;
  line-height: 15px;
  font-family: "RobotoLight", sans-serif;
  color: #b6b6b6;
  margin: 17px 0 0px 0px;
  float: left;
  display: none;
}

ul.list_dwn li span {
  background: none;
  width: 22px;
  height: 22px;
  position: relative;
  top: -3px;
  left: 7px;
  cursor: pointer;
}

ul.list_dwn li span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 18px;
  height: 1px;
  background: #cdcdcd;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: 0.35s;
  -o-transition: 0.35s;
  transition: 0.35s;
}

ul.list_dwn li span:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 18px;
  height: 1px;
  background: #cdcdcd;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 0.35s;
  -o-transition: 0.35s;
  transition: 0.35s;
}
ul.list_dwn li span:hover:after,
ul.list_dwn li span:hover:before {
  background: #fafafa;
  -webkit-transition: 0.35s;
  -o-transition: 0.35s;
  transition: 0.35s;
}

.s-nd-text .nd-wrap {
  max-width: -webkit-calc(100% - 320px);
  max-width: calc(100% - 320px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.s-nd-text .nd-wrap .my-container2 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
}
.citata {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 65px;
  margin-bottom: 65px;
}
.citata:nth-child(2n) {
  flex-direction: row-reverse;
}
.citata:nth-child(2n) .citata_info {
  text-align: right;
}
.citata_info {
  width: 100%;
  max-width: 270px;
}
.citata_info img{
  width: 140px;
  height: 140px;
  object-fit: cover;
}
.citata_author {
  color: #414141;
  font-family: "RobotoMedium", sans-serif;
  font-size: 15px;
}
.citata_job {
  color: #9a9a9a;
  font-family: "RobotoLight", sans-serif;
  font-weight: 300;
  font-size: 13px;
  line-height: 20px;
}
.citata_text {
  position: relative;
  max-width: 757px;
  width: 100%;
  padding-left: 100px;
}
.citata_text p {
  margin-top: 0;
  margin-bottom: 0;
  color: #414141;
  font-family: "RobotoRegular";
  font-size: 16px;
  line-height: 29px;
}
.citata_text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
  height: 50px;
  background: url(/img/a2.png) no-repeat center center/contain;
}

@media (max-width: 1500px) {
  .citata_text {
    max-width: 600px;
  }
}
@media (max-width: 1400px) {
  .citata_text {
    max-width: 500px;
  }
}
@media (max-width: 1300px) {
  .s-nd-text .nd-wrap {
    max-width: -webkit-calc(100% - 200px);
    max-width: calc(100% - 200px);
  }
  .citata:nth-child(2n) {
    flex-direction: row;
  }
  .citata:nth-child(2n) .citata_info {
    text-align: center;
  }
  .citata_info {
    text-align: center;
    max-width: 100%;
  }
  .citata_text {
    max-width: 100%;
  }
}

@media only screen and (max-width: 992px) {
  .s-nd-text .nd-wrap {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .citata_text{
    padding-left: 0;
  }
  .citata_text::before{
    display: none;
  }
}
.con-text .ct-status,
.pre-status {
display:block;
font-family: "RobotoLight", sans-serif;
  font-size: 18px;
    color: rgba(75, 81, 91, 0.5);
margin-bottom: 15px;
}
.con-text .ct-status::first-letter,
.pre-status::first-letter {
text-transform: uppercase;
}
